<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="stylesheet" href="css/animate.min.css">
    
    <title>My-english portfolio</title>
</head>
<body>
    <div class="progressBar"></div>
    <div class="scrollPath"></div>
    
    <div class="buttonUp">
        <svg fill="#fff" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
        <g>
            <g>
                <g>
                    <path d="M256,0C114.844,0,0,114.833,0,256s114.844,256,256,256s256-114.833,256-256S397.156,0,256,0z M256,490.667
                        C126.604,490.667,21.333,385.396,21.333,256S126.604,21.333,256,21.333S490.667,126.604,490.667,256S385.396,490.667,256,490.667
                        z"/>
                    <path d="M263.542,173.792c-4.167-4.167-10.917-4.167-15.083,0L131.125,291.125c-4.167,4.167-4.167,10.917,0,15.083
                        c4.167,4.167,10.917,4.167,15.083,0L256,196.417l109.792,109.792c2.083,2.083,4.813,3.125,7.542,3.125
                        c2.729,0,5.458-1.042,7.542-3.125c4.167-4.167,4.167-10.917,0-15.083L263.542,173.792z"/>
                </g>
            </g>
        </g>
        </svg>
    </div>
    
    <section id="promo" class="promo">
        
        <button class="hamburger hamburger__arrtoleft">
            <span></span>
        </button>
        <div class="wrap">
            <div class="navigation">
            
                <ul class="navigation__list">
                    <li class="navigation__list-item">
                        <a href="#about" class="navigation__link">
                            <span class="navigation__icon"><i class="far fa-address-card"></i></span>
                            <span class="navigation__title">about me</span>
                        </a>
                    </li>
                    <li class="navigation__list-item">
                        <a href="#experience" class="navigation__link">
                            <span class="navigation__icon"><i class="fas fa-briefcase"></i></span>
                            <span class="navigation__title">experience</span>
                        </a>
                    </li>
                    <li class="navigation__list-item">
                        <a href="#skills" class="navigation__link">
                            <span class="navigation__icon"><i class="fas fa-cogs"></i></span>
                            <span class="navigation__title">skills</span>
                        </a>
                    </li>
                    <li class="navigation__list-item">
                        <a href="#works" class="navigation__link">
                            <span class="navigation__icon"><i class="fas fa-images"></i></span>
                            <span class="navigation__title">portfolio</span>
                        </a>
                    </li>
                    <li class="navigation__list-item">
                        <a href="#contact" class="navigation__link">
                            <span class="navigation__icon"><i class="fas fa-file-signature"></i></span>
                            <span class="navigation__title">contact me</span>
                        </a>
                    </li>
                    <li class="navigation__list-item">
                        <a data-clock href="#" class="navigation__link">
                            <span class="navigation__icon"><i class="fas fa-clock"></i></span>
                            <span class="navigation__title">clock</span>
                        </a>
                    </li>
                    <li class="navigation__list-item">
                        <a href="/todo_list" target="blank" class="navigation__link">
                            <span class="navigation__icon"><i class="fas fa-clipboard-list"></i></span>
                            <span class="navigation__title">todo-list</span>
                        </a>
                    </li>
                </ul>
            
                
                <div class="toggle"></div>    
            </div>
            
        </div>
        
        
        <div class="container">
            
            <h1 class="promo__title">Hello!</h1>
            <h2 class="promo__subtitle">I’m <span>Ihor Blyzniuk</span></h2>
            <p class="promo__text">Front-end developer</p>
        </div>
    </section>
    <section id="about" class="about">
        <div class="container">
            <div class="about__wrapper">
                <div class="about__photo animate__animated wow animate__zoomInDown">
                    <div class="about__frame"></div>
                    <div class="about__photography">
                        <img src="img/about_img.jpg" alt="me">
                    </div>
                </div>
                <div class="about__content animate__animated wow animate__zoomIn">
                    <div class="about__title title">ABOUT ME</div>
                    <p class="about__descr">Hello! I’m Ihor Blyzniuk. I've been learning English for 8 years and teaching for more than 3 years. I had a hobby - creating websites. I've improved my skills in this field and want to become a professional web-developer. I know that this is my future profession and I'll do my best to reach my goal.</p>
                    <p class="about__text"><span>NAME:</span> Ihor Blyzniuk</p>
                    <p class="about__text"><span>Date of birth:</span> 15 June 1996</p>
                    <p class="about__text"><span>Nationality:</span> Ukrainian</p>
                    <p class="about__text"><span>Phone:</span> +380673901791</p>
                    <p class="about__text"><span>Email:</span> ihor.blyzniuk2017@gmail.com</p>
                </div>
            </div>
            <div class="about__interests">
                <div class="about__interests-title title animate__animated wow animate__zoomIn">My Interests</div>
                <div class="about__interests-items animate__animated wow animate__jackInTheBox">
                    <div class="about__interests-item">
                        <div class="about__interests-circle">
                            <svg width="50%" fill="#00d7bb" viewBox="0 0 480 480" width="480pt" xmlns="http://www.w3.org/2000/svg"><path d="m240 0c-132.546875 0-240 107.453125-240 240s107.453125 240 240 240 240-107.453125 240-240c-.148438-132.484375-107.515625-239.851562-240-240zm8.566406 69.191406 83.433594-33.351562c9.46875 4.285156 18.628906 9.222656 27.414062 14.777344l.21875.136718c8.632813 5.46875 16.882813 11.519532 24.695313 18.109375l.671875.585938c3.503906 2.984375 6.910156 6.074219 10.222656 9.261719.417969.410156.855469.800781 1.273438 1.21875 3.472656 3.390624 6.835937 6.886718 10.089844 10.484374.269531.304688.527343.625.796874.929688 2.855469 3.199219 5.601563 6.511719 8.265626 9.878906.640624.800782 1.28125 1.601563 1.902343 2.402344 2.890625 3.742188 5.6875 7.550781 8.328125 11.480469l-16.632812 70.703125-81.832032 27.28125-78.828124-63.074219zm-186.125 34.480469c.621094-.800781 1.253906-1.601563 1.894532-2.398437 2.632812-3.339844 5.355468-6.597657 8.167968-9.777344.304688-.335938.585938-.679688.886719-1.015625 3.234375-3.605469 6.582031-7.097657 10.050781-10.480469.398438-.390625.796875-.800781 1.214844-1.160156 3.285156-3.167969 6.664062-6.238282 10.136719-9.207032l.800781-.671874c7.742188-6.542969 15.914062-12.554688 24.460938-18l.3125-.199219c8.734374-5.542969 17.835937-10.472657 27.25-14.761719l83.816406 33.191406v80.800782l-78.832032 63.0625-81.832031-27.230469-16.632812-70.703125c2.664062-3.921875 5.429687-7.722656 8.304687-11.449219zm-9.640625 259.089844c-2.351562-3.585938-4.601562-7.238281-6.746093-10.960938l-.519532-.898437c-2.132812-3.703125-4.152344-7.46875-6.054687-11.292969l-.066407-.121094c-4.007812-8.046875-7.527343-16.328125-10.535156-24.800781v-.078125c-1.421875-4-2.71875-8.097656-3.917968-12.21875l-.433594-1.519531c-1.097656-3.871094-2.09375-7.785156-2.984375-11.742188-.078125-.386718-.175781-.753906-.253907-1.136718-1.964843-8.9375-3.375-17.984376-4.226562-27.097657l48.839844-58.605469 81.265625 27.085938 23.585937 94.335938-38.753906 51.5625zm240.472657 94.78125c-4 .992187-8.105469 1.847656-12.210938 2.617187-.574219.113282-1.160156.207032-1.734375.3125-3.496094.625-7.03125 1.160156-10.574219 1.597656-.945312.121094-1.882812.25-2.824218.363282-3.289063.382812-6.609376.671875-9.9375.910156-1.046876.070312-2.082032.175781-3.128907.242188-4.253906.261718-8.542969.414062-12.863281.414062-3.957031 0-7.890625-.105469-11.800781-.3125-.472657 0-.925781-.078125-1.398438-.113281-3.480469-.199219-6.945312-.460938-10.402343-.796875l-.398438-.074219c-7.574219-.820313-15.105469-2.023437-22.558594-3.597656l-47.320312-74.089844 38.144531-50.863281h111.46875l38.769531 51.199218zm165.496093-169.542969c-.082031.382812-.175781.753906-.257812 1.136719-.894531 3.953125-1.890625 7.867187-2.984375 11.742187l-.429688 1.519532c-1.203125 4.121093-2.496094 8.203124-3.921875 12.21875v.078124c-3.007812 8.472657-6.523437 16.753907-10.535156 24.800782l-.066406.121094c-1.914063 3.828124-3.929688 7.59375-6.054688 11.292968l-.519531.898438c-2.132812 3.734375-4.378906 7.378906-6.734375 10.945312l-78.929687 12.445313-39.023438-51.519531 23.574219-94.3125 81.265625-27.085938 48.839844 58.605469c-.847657 9.117187-2.257813 18.171875-4.222657 27.113281zm0 0"/></svg>
                        </div>
                        <div class="about__interests-text">Football</div>
                    </div>
                    
                    <div class="about__interests-item">
                        <div class="about__interests-circle">
                            <svg width="50%" fill="#00d7bb" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg"><g id="Glyph"><path d="m39 20v2h4v-2c.509-.836 1.088-1.661 1.677-2.5 1.709-2.432 3.323-4.729 3.323-7.5 0-4.415-2.521-6.966-6.927-7a6.985 6.985 0 0 0 -6.594 4.405c-1.457 3.975.633 6.949 2.873 10.137.56.797 1.139 1.622 1.648 2.458zm2-13c2.215 0 3 .785 3 3 0 1.857-.632 5-3 5s-3-3.143-3-5c0-2.215.785-3 3-3z"/><path d="m43 28h-4a1 1 0 0 0 0 2h4a1 1 0 0 0 0-2z"/><path d="m43 24h-4a1 1 0 0 0 0 2h4a1 1 0 0 0 0-2z"/><path d="m29 61c6.957 0 14-4.122 14-12v-17h-4v17c0 4.71-4.112 8-10 8-4.963 0-9-4.486-9-10v-5h4l-8-8v13c0 7.72 5.832 14 13 14z"/></g></svg>
                        </div>
                        <div class="about__interests-text">Fishing</div>
                    </div>
                    
                    <div class="about__interests-item">
                        <div class="about__interests-circle">
                            <svg width="50%" fill="#00d7bb" viewBox="0 0 512 512" width="512" xmlns="http://www.w3.org/2000/svg"><g><path d="m496 48h-480a8 8 0 0 0 -8 8v288a8 8 0 0 0 8 8h216v16h-72a8 8 0 0 0 0 16h168v60a20.02 20.02 0 0 0 20 20h104a20.02 20.02 0 0 0 20-20v-92h24a8 8 0 0 0 8-8v-288a8 8 0 0 0 -8-8zm-232 320h-16v-16h16zm64 0h-48v-16h48zm0-32h-304v-32h304zm128 108a4 4 0 0 1 -4 4h-104a4 4 0 0 1 -4-4v-248a4 4 0 0 1 4-4h104a4 4 0 0 1 4 4zm32-108h-16v-32h16zm0-48h-16v-92a20.02 20.02 0 0 0 -20-20h-104a20.02 20.02 0 0 0 -20 20v92h-304v-224h464z"/><path d="m272 328a8 8 0 0 0 0-16h-32a8 8 0 0 0 0 16z"/><path d="m400 224a24 24 0 1 0 24 24 24.028 24.028 0 0 0 -24-24zm0 32a8 8 0 1 1 8-8 8.009 8.009 0 0 1 -8 8z"/><path d="m384 304h-24a8 8 0 0 0 -8 8v24a8 8 0 0 0 8 8h24a8 8 0 0 0 8-8v-24a8 8 0 0 0 -8-8zm-8 24h-8v-8h8z"/><path d="m440 304h-24a8 8 0 0 0 -8 8v24a8 8 0 0 0 8 8h24a8 8 0 0 0 8-8v-24a8 8 0 0 0 -8-8zm-8 24h-8v-8h8z"/><path d="m384 352h-24a8 8 0 0 0 -8 8v24a8 8 0 0 0 8 8h24a8 8 0 0 0 8-8v-24a8 8 0 0 0 -8-8zm-8 24h-8v-8h8z"/><path d="m440 352h-24a8 8 0 0 0 -8 8v24a8 8 0 0 0 8 8h24a8 8 0 0 0 8-8v-24a8 8 0 0 0 -8-8zm-8 24h-8v-8h8z"/><path d="m384 400h-24a8 8 0 0 0 -8 8v24a8 8 0 0 0 8 8h24a8 8 0 0 0 8-8v-24a8 8 0 0 0 -8-8zm-8 24h-8v-8h8z"/><path d="m440 400h-24a8 8 0 0 0 -8 8v24a8 8 0 0 0 8 8h24a8 8 0 0 0 8-8v-24a8 8 0 0 0 -8-8zm-8 24h-8v-8h8z"/><path d="m400 200a48 48 0 1 0 48 48 48.053 48.053 0 0 0 -48-48zm0 80a32 32 0 1 1 32-32 32.036 32.036 0 0 1 -32 32z"/></g></svg>
                        </div>
                        <div class="about__interests-text">Films</div>
                    </div>
                    <div class="about__interests-item">
                        <div class="about__interests-circle">
                            <svg width="50%" fill="#00d7bb"  viewBox="0 -25 424 424" xmlns="http://www.w3.org/2000/svg"><path d="m167.289062 272.132812c-1.601562 0-3.214843-.550781-4.53125-1.671874l-45.296874-38.570313c-1.5625-1.332031-2.460938-3.277344-2.460938-5.332031 0-2.050782.902344-3.996094 2.460938-5.328125l45.296874-38.570313c2.941407-2.507812 7.359376-2.152344 9.867188.789063 2.503906 2.945312 2.152344 7.363281-.792969 9.867187l-39.035156 33.242188 39.035156 33.242187c2.945313 2.507813 3.296875 6.925781.792969 9.867188-1.386719 1.628906-3.355469 2.464843-5.335938 2.464843zm0 0"/><path d="m256.710938 272.132812c-1.980469 0-3.949219-.835937-5.332032-2.464843-2.507812-2.941407-2.152344-7.359375.789063-9.867188l39.035156-33.242187-39.035156-33.242188c-2.941407-2.503906-3.296875-6.921875-.789063-9.867187 2.503906-2.941407 6.925782-3.296875 9.863282-.789063l45.296874 38.570313c1.5625 1.332031 2.460938 3.277343 2.460938 5.328125 0 2.054687-.898438 4-2.460938 5.332031l-45.296874 38.570313c-1.316407 1.121093-2.929688 1.671874-4.53125 1.671874zm0 0"/><path d="m195.964844 301.0625c-.480469 0-.964844-.050781-1.453125-.152344-3.78125-.796875-6.203125-4.511718-5.40625-8.292968l28.230469-134.035157c.796874-3.78125 4.507812-6.203125 8.292968-5.40625 3.78125.796875 6.203125 4.507813 5.40625 8.292969l-28.230468 134.035156c-.695313 3.296875-3.601563 5.558594-6.839844 5.558594zm0 0"/><path d="m377 374.085938h-330c-25.914062 0-47-21.082032-47-47v-280.085938c0-25.914062 21.085938-47 47-47h330c25.914062 0 47 21.085938 47 47v280.085938c0 25.917968-21.085938 47-47 47zm-330-360.085938c-18.195312 0-33 14.804688-33 33v280.085938c0 18.195312 14.804688 33 33 33h330c18.195312 0 33-14.804688 33-33v-280.085938c0-18.195312-14.804688-33-33-33zm0 0"/><path d="m417 112.089844h-410c-3.867188 0-7-3.132813-7-7 0-3.863282 3.132812-7 7-7h410c3.867188 0 7 3.136718 7 7 0 3.867187-3.132812 7-7 7zm0 0"/><path d="m119.601562 78.59375c-12.210937 0-22.152343-9.941406-22.152343-22.152344 0-12.214844 9.941406-22.152344 22.152343-22.152344 12.214844 0 22.152344 9.9375 22.152344 22.152344 0 12.210938-9.9375 22.152344-22.152344 22.152344zm0-30.304688c-4.492187 0-8.152343 3.65625-8.152343 8.152344s3.660156 8.152344 8.152343 8.152344c4.496094 0 8.152344-3.65625 8.152344-8.152344s-3.65625-8.152344-8.152344-8.152344zm0 0"/><path d="m51.539062 78.378906c-12.214843 0-22.152343-9.9375-22.152343-22.152344 0-12.214843 9.9375-22.152343 22.152343-22.152343 12.214844 0 22.152344 9.9375 22.152344 22.152343 0 12.214844-9.9375 22.152344-22.152344 22.152344zm0-30.304687c-4.492187 0-8.152343 3.660156-8.152343 8.152343 0 4.496094 3.660156 8.152344 8.152343 8.152344 4.496094 0 8.152344-3.65625 8.152344-8.152344 0-4.492187-3.65625-8.152343-8.152344-8.152343zm0 0"/><path d="m187.664062 78.804688c-12.210937 0-22.148437-9.9375-22.148437-22.152344 0-12.210938 9.9375-22.148438 22.148437-22.148438 12.214844 0 22.152344 9.9375 22.152344 22.148438 0 12.214844-9.9375 22.152344-22.152344 22.152344zm0-30.304688c-4.492187 0-8.148437 3.65625-8.148437 8.152344s3.65625 8.152344 8.148437 8.152344c4.496094 0 8.152344-3.65625 8.152344-8.152344s-3.65625-8.152344-8.152344-8.152344zm0 0"/></svg>
                        </div>
                        <div class="about__interests-text">Programming</div>
                    </div>
                    <div class="about__interests-item">
                        <div class="about__interests-circle">
                            <svg width="50%" fill="#00d7bb" viewBox="0 -41 512 512" width="512pt" xmlns="http://www.w3.org/2000/svg"><path d="m407 0h-302c-57.898438 0-105 47.101562-105 105v168.945312c0 57.898438 47.101562 105 105 105h15.582031l36.519531 46.332032c2.847657 3.609375 7.1875 5.714844 11.78125 5.714844s8.9375-2.105469 11.78125-5.714844l36.519532-46.332032h189.816406c57.898438 0 105-47.101562 105-105v-168.945312c0-57.898438-47.101562-105-105-105zm-124.757812 230.734375v118.210937h-52.484376v-118.210937c0-8.285156-6.714843-15-15-15h-184.757812v-52.484375h184.757812c8.285157 0 15-6.714844 15-15v-118.25h52.484376v118.25c0 8.285156 6.714843 15 15 15h184.757812v52.484375h-184.757812c-8.285157 0-15 6.714844-15 15zm30-200.734375h82.039062l-82.039062 82.039062zm-112.484376 82.039062-82.039062-82.039062h82.039062zm112.484376 154.910157 81.996093 81.996093h-81.996093zm169.757812-161.949219v28.25h-148.546875l98.851563-98.847656c28.9375 10.40625 49.695312 38.117187 49.695312 70.597656zm-402.304688-70.597656 98.851563 98.847656h-148.546875v-28.25c0-32.480469 20.757812-60.191406 49.695312-70.597656zm-49.695312 239.542968v-28.210937h148.546875l-98.820313 98.820313c-28.957031-10.398438-49.726562-38.117188-49.726562-70.609376zm168.128906 80.714844-29.246094 37.101563-29.242187-37.101563c-2.847656-3.609375-7.1875-5.714844-11.78125-5.714844h-10.097656l81.996093-81.996093v85.984375c-.578124.53125-1.136718 1.097656-1.628906 1.726562zm234.144532-10.105468-98.820313-98.820313h148.546875v28.210937c0 32.492188-20.769531 60.210938-49.726562 70.609376zm0 0"/></svg>
                        </div>
                        <div class="about__interests-text">English</div>
                    </div>
                    <div class="about__interests-item">
                        <div class="about__interests-circle">
                            <svg width="50%" fill="#00d7bb" id="Layer_1" enable-background="new 0 0 512 512"  viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg"><g><g><path d="m500.5 423.5h-25.023c1.928-3.756 3.023-8.006 3.023-12.51l-.008-203.495c0-4.143-3.358-7.5-7.5-7.5-4.143 0-7.5 3.358-7.5 7.5l.008 203.495c0 6.893-5.607 12.5-12.5 12.5l-389.99.01c-6.893 0-12.5-5.607-12.5-12.5l-.01-259.99c0-6.893 5.607-12.5 12.5-12.5l199.009-.009c-2.579 4.552-2.964 10.084-.938 15l-26.584.001c-.015 0-.03-.002-.045-.002h-13.575c-.021 0-.041.002-.061.002l-147.806.008c-4.143 0-7.5 3.358-7.5 7.5l.007 158.392c0 4.143 3.358 7.5 7.5 7.5 4.143 0 7.5-3.358 7.5-7.5l-.007-150.892 123.169-.006c-1.023 4.087-2.168 9.087-2.711 12.941-.089.635-.49 1.213-1.073 1.549l-12.542 7.224c-.584.338-1.289.398-1.889.155-4.259-1.717-10.347-3.519-14.706-4.728-7.555-2.096-15.58 1.177-19.505 7.959l-6.778 11.712c-3.937 6.802-2.76 15.396 2.861 20.899 3.221 3.152 7.818 7.503 11.438 10.323.502.39.801 1.022.801 1.691v14.43c0 .669-.3 1.303-.801 1.693-3.62 2.819-8.218 7.17-11.438 10.322-5.621 5.503-6.798 14.098-2.861 20.899l6.778 11.712c3.925 6.782 11.946 10.059 19.507 7.958 4.357-1.208 10.445-3.01 14.707-4.728.594-.24 1.3-.182 1.885.155l12.543 7.224c.583.336.984.915 1.073 1.549.64 4.539 2.115 10.679 3.24 15.028 1.966 7.605 8.82 12.917 16.668 12.917h13.575c7.848 0 14.702-5.312 16.667-12.916 1.126-4.351 2.601-10.49 3.241-15.029.09-.634.491-1.213 1.073-1.549l12.544-7.224c.584-.337 1.288-.396 1.887-.154 4.259 1.717 10.347 3.519 14.706 4.728 7.554 2.093 15.58-1.177 19.505-7.959l6.778-11.712c3.937-6.802 2.76-15.396-2.861-20.899-3.221-3.152-7.818-7.503-11.438-10.321-.502-.392-.802-1.025-.802-1.694v-14.43c0-.669.299-1.302.801-1.692 3.62-2.819 8.218-7.17 11.438-10.322 5.621-5.503 6.798-14.098 2.861-20.899l-6.778-11.712c-3.925-6.782-11.945-10.057-19.507-7.958-4.357 1.208-10.445 3.01-14.707 4.728-.594.238-1.3.181-1.885-.155l-12.544-7.226c-.582-.335-.983-.913-1.072-1.547-.544-3.855-1.689-8.857-2.711-12.944l17.99-.001c4.141 5.951 11.641 8.715 18.734 6.744 4.359-1.209 10.449-3.011 14.707-4.728.594-.239 1.3-.182 1.885.155l12.543 7.224c.583.336.984.915 1.073 1.549.641 4.539 2.115 10.679 3.24 15.028 1.966 7.605 8.82 12.917 16.668 12.917h13.575c7.848 0 14.702-5.312 16.667-12.916 1.126-4.351 2.602-10.49 3.241-15.029.09-.634.491-1.213 1.073-1.549l12.543-7.224c.586-.337 1.29-.396 1.888-.154 4.259 1.717 10.347 3.519 14.706 4.728 7.089 1.965 14.591-.794 18.732-6.745h14.586l.01 224.99-354.988.009-.002-41.727c0-4.143-3.358-7.5-7.5-7.5-4.143 0-7.5 3.358-7.5 7.5l.002 49.227c0 4.143 3.358 7.5 7.5 7.5l369.99-.01c1.989 0 3.897-.79 5.304-2.197 1.406-1.406 2.196-3.313 2.196-5.303l-.01-239.99c0-4.143-3.358-7.5-7.5-7.5h-13.529c2.026-4.916 1.64-10.448-.939-15h24.468c6.893 0 12.5 5.607 12.5 12.5l.001 24.681c0 4.143 3.358 7.5 7.5 7.5 4.143 0 7.5-3.358 7.5-7.5l-.001-24.681c0-15.163-12.337-27.5-27.5-27.5h-39.461c-.108-.263-.175-.546-.175-.841v-14.43c0-.669.299-1.301.803-1.692 3.619-2.821 8.217-7.171 11.437-10.322 5.621-5.503 6.798-14.098 2.861-20.899l-6.778-11.712c-3.925-6.782-11.947-10.059-19.507-7.958-4.362 1.21-10.454 3.012-14.707 4.728-.594.238-1.3.181-1.885-.155l-12.544-7.226c-.582-.335-.983-.913-1.072-1.547-.641-4.543-2.116-10.681-3.24-15.028-1.966-7.605-8.82-12.917-16.668-12.917h-13.575c-7.848 0-14.702 5.312-16.667 12.916-1.125 4.349-2.601 10.486-3.241 15.028-.089.635-.49 1.213-1.073 1.549l-12.542 7.224c-.587.339-1.292.396-1.886.156-4.249-1.714-10.343-3.518-14.709-4.729-7.555-2.095-15.58 1.177-19.505 7.959l-6.778 11.712c-3.937 6.802-2.76 15.396 2.861 20.899 3.218 3.15 7.814 7.498 11.438 10.323.502.39.801 1.022.801 1.691v14.43c0 .294-.067.578-.175.841l-214.003.01c-15.163 0-27.5 12.337-27.5 27.5l.01 259.99c0 4.5 1.094 8.747 3.018 12.5h-25.028c-6.341 0-11.5 5.159-11.5 11.5v20c0 18.472 15.028 33.5 33.5 33.5h350.365c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5h-350.365c-10.201 0-18.5-8.299-18.5-18.5v-16.5h187.5v4.5c0 10.752 8.748 19.5 19.5 19.5h68c10.752 0 19.5-8.748 19.5-19.5v-4.5h187.5v16.5c0 10.201-8.299 18.5-18.5 18.5h-62.264c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5h62.264c18.472 0 33.5-15.028 33.5-33.5v-20c0-6.341-5.159-11.5-11.5-11.5zm-265.913-253.328c1.453 5.62 2.486 10.367 2.909 13.368.741 5.252 3.818 9.79 8.44 12.451l12.544 7.226c4.614 2.656 10.074 3.045 14.98 1.067 2.818-1.136 7.473-2.622 13.104-4.185.977-.273 2.012.146 2.517 1.018l6.778 11.712c.501.865.348 1.962-.373 2.667-4.161 4.074-7.771 7.345-10.163 9.208-4.183 3.259-6.582 8.188-6.582 13.525v14.43c0 5.336 2.398 10.266 6.582 13.525 2.393 1.864 6.002 5.135 10.163 9.209.721.705.874 1.802.373 2.667l-6.778 11.712c-.505.871-1.544 1.286-2.515 1.019-5.634-1.563-10.288-3.05-13.104-4.185-4.911-1.98-10.371-1.591-14.984 1.067l-12.543 7.224c-4.623 2.663-7.699 7.202-8.44 12.452v.001c-.423 3-1.456 7.747-2.91 13.368-.254.983-1.136 1.671-2.145 1.671h-13.575c-1.009 0-1.891-.688-2.146-1.672-1.453-5.62-2.486-10.367-2.909-13.368-.741-5.25-3.817-9.789-8.44-12.452l-12.542-7.224c-2.67-1.538-5.622-2.316-8.587-2.316-2.161 0-4.328.414-6.396 1.248-2.818 1.136-7.473 2.622-13.104 4.185-.979.274-2.013-.147-2.517-1.018l-6.778-11.712c-.501-.865-.348-1.962.373-2.667 4.161-4.074 7.771-7.345 10.164-9.21 4.183-3.259 6.581-8.188 6.581-13.524v-14.43c0-5.337-2.399-10.267-6.582-13.524-2.393-1.864-6.002-5.135-10.163-9.209-.721-.705-.874-1.802-.373-2.667l6.778-11.712c.505-.871 1.545-1.287 2.515-1.019 5.634 1.563 10.288 3.05 13.104 4.185 4.907 1.979 10.367 1.591 14.984-1.067l12.542-7.224c4.623-2.662 7.7-7.2 8.441-12.453.423-3 1.456-7.747 2.91-13.368.251-.973 1.118-1.654 2.113-1.668l13.63-.001c1.001.011 1.871.693 2.124 1.67zm38.846-84.676c-.721-.705-.874-1.802-.373-2.667l6.778-11.712c.504-.871 1.543-1.287 2.515-1.019 5.643 1.565 10.296 3.052 13.104 4.185 4.907 1.98 10.368 1.591 14.984-1.067l12.542-7.224c4.623-2.662 7.7-7.2 8.441-12.453.423-3.002 1.456-7.749 2.91-13.368.254-.983 1.136-1.671 2.145-1.671h13.575c1.009 0 1.891.688 2.146 1.672 1.453 5.618 2.486 10.365 2.909 13.368.741 5.252 3.818 9.79 8.44 12.451l12.545 7.226c4.615 2.657 10.075 3.047 14.981 1.066 2.811-1.134 7.465-2.619 13.103-4.184.975-.273 2.013.146 2.517 1.018l6.778 11.712c.501.865.348 1.962-.373 2.667-4.16 4.073-7.77 7.345-10.16 9.207-4.185 3.259-6.585 8.188-6.585 13.526v14.43c0 5.337 2.399 10.267 6.582 13.525 2.394 1.864 6.003 5.136 10.163 9.209.721.705.874 1.802.373 2.667l-6.778 11.712c-.504.871-1.543 1.287-2.515 1.019-5.634-1.563-10.288-3.05-13.104-4.185-4.906-1.979-10.369-1.592-14.984 1.067l-12.543 7.224c-4.623 2.663-7.699 7.202-8.44 12.452v.001c-.423 3-1.456 7.747-2.91 13.368-.254.983-1.136 1.671-2.145 1.671h-13.575c-1.009 0-1.891-.688-2.146-1.672-1.453-5.62-2.486-10.367-2.909-13.368-.741-5.25-3.817-9.789-8.44-12.452l-12.542-7.224c-2.67-1.538-5.622-2.316-8.587-2.316-2.161 0-4.328.414-6.396 1.248-2.814 1.135-7.469 2.621-13.104 4.185-.977.273-2.013-.146-2.517-1.018l-1.328-2.295c-.042-.079-.089-.154-.133-.23l-5.317-9.187c-.501-.865-.348-1.962.373-2.667 4.158-4.071 7.768-7.342 10.164-9.21 4.183-3.259 6.581-8.188 6.581-13.524v-14.43c0-5.337-2.399-10.267-6.581-13.524-2.397-1.867-6.006-5.138-10.164-9.209zm21.067 357.504c0 2.481-2.019 4.5-4.5 4.5h-68c-2.481 0-4.5-2.019-4.5-4.5v-4.5h77z"/><path d="m343.267 156.286c22.565 0 40.924-18.321 40.924-40.842 0-22.52-18.358-40.841-40.924-40.841s-40.924 18.321-40.924 40.841c0 22.521 18.358 40.842 40.924 40.842zm-11.687-17.786h23.374c-3.515 1.777-7.484 2.786-11.687 2.786s-8.173-1.009-11.687-2.786zm11.687-48.896c14.295 0 25.924 11.592 25.924 25.841 0 2.813-.459 5.519-1.297 8.056h-49.254c-.837-2.537-1.297-5.243-1.297-8.056 0-14.25 11.629-25.841 25.924-25.841z"/><path d="m184.73 245.444c0 22.521 18.358 40.842 40.924 40.842s40.924-18.321 40.924-40.842c0-22.52-18.358-40.841-40.924-40.841s-40.924 18.322-40.924 40.841zm66.848 0c0 14.249-11.629 25.842-25.924 25.842s-25.924-11.593-25.924-25.842 11.629-25.841 25.924-25.841 25.924 11.592 25.924 25.841z"/></g></g></svg>
                        </div>
                        <div class="about__interests-text">Technologies</div>
                    </div>
                    
                </div>
            </div>
            
        </div>
    </section>
    <section id="experience" class="experience">
        <div class="container">
            <div class="experience__buttons">
                <div class="experience__btn experience__btn_active">education</div>
                <div class="experience__btn">experience</div>
            </div>
            <div class="experience__circle animate__animated wow animate__backInLeft">
                <svg width="50%" fill="#00d7bb" viewBox="-6 0 460 460.712"  xmlns="http://www.w3.org/2000/svg"><path d="m448.035156 202.550781c.023438 1.40625-.167968 2.808594-.558594 4.160157l-28.800781 107.679687c-1.101562 4.042969-3.222656 7.734375-6.160156 10.722656l-59.917969 59.917969c-10.535156 10.484375-16.4375 24.742188-16.402344 39.601562v36.078126h-88v-75.839844c-.089843-24.761719 12.65625-47.800782 33.679688-60.878906 0 0 72.402344-46 72.640625-46.238282 6.417969-5.316406 15.789063-5.007812 21.839844.71875 3.035156 3 4.734375 7.09375 4.722656 11.359375-.003906 4.019531-1.550781 7.886719-4.320313 10.800781l-53.203124 37.4375c-1.734376 1.21875-2.914063 3.074219-3.273438 5.160157-.359375 2.089843.128906 4.234375 1.355469 5.960937 2.566406 3.617188 7.574219 4.476563 11.199219 1.921875l53.761718-37.761719c.382813-.277343.730469-.597656 1.039063-.960937 8.757812-8.757813 11.660156-21.792969 7.441406-33.4375l21.199219-79.28125c2.082031-8.539063 10.351562-14.0625 19.039062-12.71875 7.359375 1.59375 12.640625 8.066406 12.71875 15.597656zm0 0"/><path d="m200.195312 384.871094v75.839844h-88v-36.078126c.039063-14.859374-5.867187-29.117187-16.398437-39.601562l-59.921875-59.917969c-2.933594-2.988281-5.054688-6.679687-6.160156-10.722656l-28.878906-107.679687c-.328126-1.359376-.488282-2.757813-.480469-4.160157.082031-7.53125 5.359375-14.003906 12.722656-15.597656 8.6875-1.367187 16.972656 4.167969 19.039063 12.71875l21.199218 79.28125c-4.21875 11.644531-1.320312 24.679687 7.441406 33.4375.304688.363281.65625.683594 1.039063.960937l53.757813 37.761719c3.625 2.554688 8.636718 1.695313 11.203124-1.921875 1.226563-1.726562 1.714844-3.871094 1.351563-5.960937-.359375-2.085938-1.539063-3.941407-3.273437-5.160157l-53.199219-37.4375c-2.773438-2.914062-4.320313-6.78125-4.320313-10.800781-.011718-4.265625 1.6875-8.359375 4.71875-11.359375 5.898438-5.617187 15.027344-6.0625 21.441406-1.039062.398438.320312 73.039063 46.558594 73.039063 46.558594 21.027344 13.078124 33.773437 36.117187 33.679687 60.878906zm0 0"/><path d="m224.195312 153.96875c-.964843 0-1.921874-.171875-2.824218-.511719l-117.175782-44.105469v122.449219l1.9375.984375c74.40625 36.875 161.769532 36.875 236.175782 0l1.886718-.960937v-122.472657l-117.175781 44.105469c-.902343.339844-1.859375.511719-2.824219.511719zm0 0"/><path d="m224.195312 0-182.542968 68.710938 182.542968 68.714843 182.546876-68.714843zm0 0"/><path d="m56.195312 92.710938v80c0 4.417968 3.582032 8 8 8 4.417969 0 8-3.582032 8-8v-75.40625l-15.726562-5.921876c-.132812.433594-.222656.878907-.273438 1.328126zm0 0"/></svg>
            </div>
            <div class="experience__wrapper animate__animated wow animate__backInLeft">
                <div class="experience__content ">
                    <div class="experience__content-left">
                        <div class="experience__content-title title right">bachalor degree</div>
                        <div class="experience__content-subtitle right">SEPT 2013 - JUNE 2017 | National Mining University</div>
                    </div>
                    <div class="experience__content-right ">
                        <div class="experience__content-descr left">Graduated from translation department. I've learnt foreign languages such as English, German, French, Spanish.</div>
                    </div>
                    
                </div>
                <div class="experience__content">
                    <div class="experience__content-left">
                        <div class="experience__content-descr right">Entered IT-courses in Hillel. Learned Front-end development. Faced HTML, CSS and created my first single page website</div>
                        
                    </div>
                    <div class="experience__content-right ">
                        <div class="experience__content-title title left">IT-school</div>
                        <div class="experience__content-subtitle left">August 2018 | Hillel</div>
                    </div>
                    
                </div>
                <div class="experience__content">
                    <div class="experience__content-left">
                        <div class="experience__content-title title right">IT-school (advanced)</div>
                        <div class="experience__content-subtitle right">Oct 2018 | Hillel(pro)</div>
                    </div>
                    <div class="experience__content-right ">
                        <div class="experience__content-descr left">Started to learn JavaScript. Ыtarted to animate webpages with this programming language
                        </div>
                    </div>
                    
                </div>

                <div class="experience__content">
                    <div class="experience__content-left">
                        <div class="experience__content-descr right ">Started practicing my theoretical knowledge on different progects. I've used HTML5, CSS3, SASS, SCSS, Gulp, JavaScript, jQuery, BEM in my projects</div>
                        
                    </div>
                    <div class="experience__content-right ">
                        <div class="experience__content-title title left">online courses</div>
                        <div class="experience__content-subtitle left">SEPT 2019 | Udemy</div>
                    </div>
                    
                </div>
            </div>


            <div class="experience__wrapper animate__animated wow animate__backInLeft">
                <div class="experience__content">
                    <div class="experience__content-left">
                        <div class="experience__content-title title right">First job</div>
                        <div class="experience__content-subtitle right">DEC 2017-JUNE 2020 | English house</div>
                    </div>
                    <div class="experience__content-right">
                        <div class="experience__content-descr left">Started to work as a teacher. It was my first experience in this field. I've worked with different categories of people.</div>
                    </div>
                    
                </div>
                <div class="experience__content">
                    <div class="experience__content-left">
                        <div class="experience__content-descr right">I've decided that working with adults is better for me. That's why I've applied for position of an English teacher in the speakig courses ESL, where I could work mostly with adults.</div>
                        
                    </div>
                    <div class="experience__content-right">
                        <div class="experience__content-title title left">Next step</div>
                        <div class="experience__content-subtitle left">OCT 2019-NOW | ESL</div>
                    </div>
                    
                </div>
                <div class="experience__content">
                    <div class="experience__content-left">
                        <div class="experience__content-title title right">Front-end courses</div>
                        <div class="experience__content-subtitle right">AUG 2018-NOW</div>
                    </div>
                    <div class="experience__content-right">
                        <div class="experience__content-descr left">During all my courses, I've been practicing all my knowledge on different pet projects. I've created several websites using different modern technologies.</div>
                    </div>
                    
                </div>

                <div class="experience__content">
                    <div class="experience__content-left">
                        <div class="experience__content-descr right">Finally I've created this website using all my knowledge and skills. It was a real victory for me to publish this site on the Internet.</div>
                        
                    </div>
                    <div class="experience__content-right">
                        <div class="experience__content-title title left">First online website</div>
                        <div class="experience__content-subtitle left">MARCH 2021 | ONLINE</div>
                    </div>
                    
                </div>
            </div>
        </div>
    </section>
    <section id="skills" class="skills">
            <div class="skills__title title animate__animated wow animate__zoomIn">PROFESSIONAL SKILLS</div>
            <div class="container">
                <div class="skills__content">
                    <div class="skills__item">
                        <div class="skills__item-number">02.</div>
                        <div class="skills__item-title">CSS</div>
                        <div class="skills__item-descr">CSS (Cascading Style Sheets) allows you to create great-looking web pages. CSS is a language for specifying how documents are presented to users — how they are styled, laid out, etc.</div>
                    </div>
                    <div class="skills__item">
                        <div class="skills__item-number">01.</div>
                        <div class="skills__item-title">HTML</div>
                        <div class="skills__item-descr">HTML (Hypertext Markup Language) is the code that is used to structure a web page and its content. HTML is a markup language that defines the structure of your content.</div>
                    </div>
                    <div class="skills__item">
                        <div class="skills__item-number">03.</div>
                        <div class="skills__item-title">JavaScript</div>
                        <div class="skills__item-descr">JavaScript is a scripting language that enables you to create dynamically updating content, control multimedia, animate images, and pretty much everything else. (Okay, not everything, but it is amazing what you can achieve with a few lines of JavaScript code.)</div>
                    </div>
                </div>
            </div>
            
    </section>
    <section id="works" class="works">
        <div class="works__title title animate__animated wow animate__zoomIn">SOME OF MY WORKS</div>
        <div class="works__wrapper ">
            <div class="works__content">
                <div class="works__item activeBox">
                    <div class="works__item-inner">
                        <a target="blank" href="/active_box">
                            <div class="works__item-plus"></div>
                        </a>
                        
                        
                        <div class="works__item-title">active box</div>
                        <div class="works__item-subtitle"></div>
                    </div>
                </div>
                <div class="works__item wordpress">
                    <div class="works__item-inner">
                        <a target="blank" href="/wordpress">
                            <div class="works__item-plus"></div>
                        </a>
                        
                        
                        <div class="works__item-title">wordpress</div>
                        <div class="works__item-subtitle"></div>
                    </div>
                </div>
                <div class="works__item uber">
                    <div class="works__item-inner">
                        <a target="blank" href="/uber">
                            <div class="works__item-plus"></div>
                        </a>
                        
                        
                        <div class="works__item-title">uber</div>
                        <div class="works__item-subtitle"></div>
                    </div>
                </div>
                <div class="works__item my-portfolio">
                    <div class="works__item-inner">
                        <a target="blank" href="/portfolio">
                            <div class="works__item-plus"></div>
                        </a>
                        
                        
                        <div class="works__item-title">my-portfolio</div>
                        <div class="works__item-subtitle"></div>
                    </div>
                </div>
                <div class="works__item musician commingSoon">
                    <div class="works__item-inner">
                        <a class="" href="#">
                            <div class="works__item-plus"></div>
                        </a>
                        
                        
                        <div class="works__item-title">musician</div>
                        <div class="works__item-subtitle"></div>
                    </div>
                    <div class="works__item-overlay"><p>comming soon</p></div>
                </div>
                <div class="works__item mogo">
                    <div class="works__item-inner">
                        <a href="https://my-portfolio.live/">
                            <div class="works__item-plus"></div>
                        </a>
                        <div class="works__item-title">mogo</div>
                        <div class="works__item-subtitle"></div>
                        
                        
                    </div>
                    <div class="works__item-overlay"><p>comming soon</p></div>
                </div>
            </div>
        </div>
        
        
        
    </section>
    <section id="contact" class="contact">
        <div class="container">
            <div class="contact__wrapper">
                <div class="contact__title title animate__animated wow animate__zoomIn">contact me</div>
                <form action="mail.php" autocomplete="off" method="POST" class="contact__form">
                    <div class="contact__input">
                        <input placeholder="Ihor Blyzniuk" autocomplete="off" required maxlength="30" name="user_name" id="name" type="name">
                        <label for="name">name</label>
                        <div class="contact__input-line"></div>
                    </div>
                    <div class="contact__input">
                        <input placeholder="ihor.blyzniuk2017@gmail.com" autocomplete="off" required name="user_email" id="email" type="email">
                        <label for="email">email</label>
                        <div class="contact__input-line"></div>
                    </div>
                    <div class="contact__textarea">
                        <textarea autocomplete="off" placeholder="Message" name="user_text" id="text"></textarea>
                        <label for="text">message</label>
                        <div class="contact__textarea-line"></div>
                    </div>
                    <div class="contact__triggers">
                        <button type="submit" class="contact__triggers-btn">Send now</button>
                    </div>
                </form>
                <div class="contact__socials animate__animated wow animate__jackInTheBox">
                    <div class="contact__socials-item">
                        <a target="blank" href="https://www.facebook.com/profile.php?id=100050809502602" class="contact__socials-link">
                            <svg height="50%" fill="#02cfb4" viewBox="-110 1 511 511.99996" xmlns="http://www.w3.org/2000/svg"><path d="m180 512h-81.992188c-13.695312 0-24.835937-11.140625-24.835937-24.835938v-184.9375h-47.835937c-13.695313 0-24.835938-11.144531-24.835938-24.835937v-79.246094c0-13.695312 11.140625-24.835937 24.835938-24.835937h47.835937v-39.683594c0-39.347656 12.355469-72.824219 35.726563-96.804688 23.476562-24.089843 56.285156-36.820312 94.878906-36.820312l62.53125.101562c13.671875.023438 24.792968 11.164063 24.792968 24.835938v73.578125c0 13.695313-11.136718 24.835937-24.828124 24.835937l-42.101563.015626c-12.839844 0-16.109375 2.574218-16.808594 3.363281-1.152343 1.308593-2.523437 5.007812-2.523437 15.222656v31.351563h58.269531c4.386719 0 8.636719 1.082031 12.289063 3.121093 7.878906 4.402344 12.777343 12.726563 12.777343 21.722657l-.03125 79.246093c0 13.6875-11.140625 24.828125-24.835937 24.828125h-58.46875v184.941406c0 13.695313-11.144532 24.835938-24.839844 24.835938zm-76.8125-30.015625h71.632812v-193.195313c0-9.144531 7.441407-16.582031 16.582032-16.582031h66.726562l.027344-68.882812h-66.757812c-9.140626 0-16.578126-7.4375-16.578126-16.582031v-44.789063c0-11.726563 1.191407-25.0625 10.042969-35.085937 10.695313-12.117188 27.550781-13.515626 39.300781-13.515626l36.921876-.015624v-63.226563l-57.332032-.09375c-62.023437 0-100.566406 39.703125-100.566406 103.609375v53.117188c0 9.140624-7.4375 16.582031-16.578125 16.582031h-56.09375v68.882812h56.09375c9.140625 0 16.578125 7.4375 16.578125 16.582031zm163.0625-451.867187h.003906zm0 0"/></svg>
                        </a>
                        
                    </div>
                    <div class="contact__socials-item">
                        <a target="blank" href="https://instagram.com/ihorblyzniuk?igshid=1iq071ftmeyl0" class="contact__socials-link">
                            <svg height="50%" fill="#02cfb4" viewBox="0 0 512.00096 512.00096" xmlns="http://www.w3.org/2000/svg"><path d="m373.40625 0h-234.8125c-76.421875 0-138.59375 62.171875-138.59375 138.59375v234.816406c0 76.417969 62.171875 138.589844 138.59375 138.589844h234.816406c76.417969 0 138.589844-62.171875 138.589844-138.589844v-234.816406c0-76.421875-62.171875-138.59375-138.59375-138.59375zm108.578125 373.410156c0 59.867188-48.707031 108.574219-108.578125 108.574219h-234.8125c-59.871094 0-108.578125-48.707031-108.578125-108.574219v-234.816406c0-59.871094 48.707031-108.578125 108.578125-108.578125h234.816406c59.867188 0 108.574219 48.707031 108.574219 108.578125zm0 0"/><path d="m256 116.003906c-77.195312 0-139.996094 62.800782-139.996094 139.996094s62.800782 139.996094 139.996094 139.996094 139.996094-62.800782 139.996094-139.996094-62.800782-139.996094-139.996094-139.996094zm0 249.976563c-60.640625 0-109.980469-49.335938-109.980469-109.980469 0-60.640625 49.339844-109.980469 109.980469-109.980469 60.644531 0 109.980469 49.339844 109.980469 109.980469 0 60.644531-49.335938 109.980469-109.980469 109.980469zm0 0"/><path d="m399.34375 66.285156c-22.8125 0-41.367188 18.558594-41.367188 41.367188 0 22.8125 18.554688 41.371094 41.367188 41.371094s41.371094-18.558594 41.371094-41.371094-18.558594-41.367188-41.371094-41.367188zm0 52.71875c-6.257812 0-11.351562-5.09375-11.351562-11.351562 0-6.261719 5.09375-11.351563 11.351562-11.351563 6.261719 0 11.355469 5.089844 11.355469 11.351563 0 6.257812-5.09375 11.351562-11.355469 11.351562zm0 0"/></svg>
                        </a>
                    </div>
                    <div class="contact__socials-item">
                        <a target="blank" href="https://www.linkedin.com/in/%D0%B8%D0%B3%D0%BE%D1%80%D1%8C-%D0%B1%D0%BB%D0%B8%D0%B7%D0%BD%D1%8E%D0%BA-72290b168/" class="contact__socials-link">
                            <svg height="50%" fill="#02cfb4" viewBox="-8 0 511 512"  xmlns="http://www.w3.org/2000/svg"><path d="m111.898438 160.664062h-96.398438c-8.285156 0-15 6.71875-15 15v321.335938c0 8.285156 6.714844 15 15 15h96.398438c8.285156 0 15-6.714844 15-15v-321.335938c0-8.28125-6.714844-15-15-15zm-15 321.335938h-66.398438v-291.335938h66.398438zm0 0"/><path d="m63.703125 0c-34.851563 0-63.203125 28.351562-63.203125 63.195312 0 34.851563 28.351562 63.199219 63.203125 63.199219 34.847656 0 63.195313-28.351562 63.195313-63.199219 0-34.84375-28.347657-63.195312-63.195313-63.195312zm0 96.394531c-18.308594 0-33.203125-14.890625-33.203125-33.199219 0-18.304687 14.894531-33.195312 33.203125-33.195312 18.304687 0 33.195313 14.890625 33.195313 33.195312 0 18.308594-14.890626 33.199219-33.195313 33.199219zm0 0"/><path d="m352.910156 158.542969c-22.800781 0-45.273437 5.496093-65.398437 15.777343-.683594-7.652343-7.109375-13.65625-14.941407-13.65625h-96.40625c-8.28125 0-15 6.71875-15 15v321.335938c0 8.285156 6.71875 15 15 15h96.40625c8.285157 0 15-6.714844 15-15v-176.734375c0-22.734375 18.5-41.230469 41.234376-41.230469 22.734374 0 41.226562 18.496094 41.226562 41.230469v176.734375c0 8.285156 6.71875 15 15 15h96.402344c8.285156 0 15-6.714844 15-15v-194.933594c0-79.140625-64.382813-143.523437-143.523438-143.523437zm113.523438 323.457031h-66.398438v-161.734375c0-39.277344-31.953125-71.230469-71.226562-71.230469-39.28125 0-71.238282 31.953125-71.238282 71.230469v161.734375h-66.402343v-291.335938h66.402343v11.082032c0 5.769531 3.308594 11.027344 8.511719 13.523437 5.199219 2.496094 11.371094 1.785157 15.875-1.820312 20.3125-16.292969 44.851563-24.90625 70.953125-24.90625 62.597656 0 113.523438 50.925781 113.523438 113.523437zm0 0"/></svg>
                        </a>
                    </div>
                    <div class="contact__socials-item">
                        <a href="https://t.me/ihorblyzniuk" target="blank" class="contact__socials-link">
                            <svg id="Bold" enable-background="new 0 0 24 24" fill="#02cfb4" height="50%" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="m12 24c6.629 0 12-5.371 12-12s-5.371-12-12-12-12 5.371-12 12 5.371 12 12 12zm-6.509-12.26 11.57-4.461c.537-.194 1.006.131.832.943l.001-.001-1.97 9.281c-.146.658-.537.818-1.084.508l-3-2.211-1.447 1.394c-.16.16-.295.295-.605.295l.213-3.053 5.56-5.023c.242-.213-.054-.333-.373-.121l-6.871 4.326-2.962-.924c-.643-.204-.657-.643.136-.953z"/></svg>
                        </a>
                    </div>
                    <div class="contact__socials-item">
                        <a href="https://gitlab.com/ihor.blyzniuk2017" target="blank" class="contact__socials-link">
                            <svg id="regular" enable-background="new 0 0 24 24" fill="#02cfb4" height="50%" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg"><path d="m3.481 19.816c0 .753.375 2.016 2.889 2.016 2.356 0 2.611-1.449 2.611-2.071 0-2.222-2.981-2.042-2.785-2.005-2.442 0-2.712 1.438-2.715 2.06zm2.716-.561c1.284-.001 1.284.38 1.284.505 0 .214 0 .571-1.111.571-.922 0-1.389-.173-1.389-.512.001-.183.003-.564 1.216-.564z"/><path d="m3.744 10.303c0 3.249 4.512 3.319 4.512-.024 0-3.433-4.512-3.426-4.512.024zm2.295.948c-.435-.001-.795-.072-.795-.948 0-1.487 1.512-1.449 1.512-.024 0 .972-.398.972-.717.972z"/><path d="m23.021 14.486c0-.606-.68-.961-1.181-.614-.24.168-.648.281-1.016.281-.529 0-.29-2.027-.314-4.719 1.222.014 2.507.33 2.507-.704-.132-1.229.435-3.136-.75-3.136h-1.772c.001-.416.014-.816.069-1.213.065-.447-.283-.855-.742-.855-1.418.163-3.775-.509-3.539.877.056.321.063.628.063 1.192-.267.035-.678-.121-1.008.281-.397-.505-.821-.198-3.324-.291-.222 0-.417.097-.553.247-.541-.913-1.237.137-3.147.216-3.16-1.674-7.2.345-7.198 4.229 0 1.24.605 2.765 1.633 3.621-.466.817-.529 2.061.01 2.978-3.107 2.003-2.389 7.124 3.488 7.124 4.322 0 5.229-2.484 5.229-4.568 0-3.885-4.987-3.367-4.987-4.158 0-.222 0-.256.36-.333 2.732-.515 4.265-3.046 3.903-5.385.302-.093.413-.121.567-.262.046 8.308-.373 8.729.695 8.729 1.551-.166 3.603.481 3.488-.815-.051-.583-.069-4.892-.053-7.892.309.243.566.15.871.114 0 4.363-.624 8.76 3.703 8.76.712 0 1.743-.102 2.612-.587.237-.132.385-.383.385-.655v-2.462zm-12.952-6.293c-2.089.582.09 1.393-1.197 3.657-1.346 2.367-3.883.968-3.883 3.424 0 1.395 1.382 1.756 2.492 2.046 1.696.443 2.495.796 2.495 2.112 0 1.428-.424 3.068-3.729 3.068-4.668 0-4.627-3.8-2.044-4.666.553-.185.728-1.046.156-1.4-.71-.438-.527-1.808-.137-1.982.576-.259.619-1.211-.065-1.444-1.649-.564-2.431-4.168.06-5.596 1.958-1.122 3.457.139 3.91.139.617 0 1.259-.096 1.942-.291zm2.721 8.33c.042-2.085.055-7.327.006-9.439h1.179c-.049 2.112-.036 7.354.006 9.439zm8.731-.059c-.416.147-.933.226-1.497.226-2.631 0-2.179-2.304-2.179-8.009 0-.683-.608-.769-1.186-.774v-.813c.101-.029 1.186.185 1.186-.75.001-.438.004-.998-.005-1.319h1.165c-.037.969-.18 2.069.742 2.069h1.77v.858c-3.025-.082-2.455-.357-2.522 3.477-.043 2.43-.117 4.683 2.526 4.154z"/><path d="m15.812 2.593c0-3.463-4.872-3.393-4.872 0-.001 3.379 4.872 3.414 4.872 0zm-1.5 0c0 1.438-1.872 1.389-1.872 0-.001-1.421 1.872-1.479 1.872 0z"/></svg>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="footer__content">
            <div class="footer__text">ihorblyzniuk || 2021</div>
        </div>
    </footer>
    <div class="modal__clock">
        <div class="clock">
            <div class="clock__wrapper">
                <div class="hour">
                    <div class="hour__item" id="hr"></div>
                </div>
                <div class="minutes">
                    <div class="minutes__item" id="mn"></div>
                </div>
                <div class="seconds">
                    <div class="seconds__item" id="sec"></div>
                </div>
            </div>
        </div>
        <a class="clock__close">
            <i class="fas fa-times"></i>
        </a>
    </div>
    
    
<script src="js/wow.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>